columnSuffix: null
handle: menu_left
instructions: null
name: 'Menu Esquerda'
searchable: false
settings:
  createButtonLabel: 'Novo link menu'
  defaultIndexViewMode: cards
  enableVersioning: false
  entryTypes:
    -
      __assoc__:
        -
          - uid
          - 5a720be7-7ca7-4d55-87d4-11a8b6921b6e # Menu
        -
          - group
          - Geral
  includeTableView: false
  maxEntries: null
  minEntries: null
  pageSize: 50
  propagationKeyFormat: null
  propagationMethod: all
  showCardsInGrid: true
  viewMode: cards-grid
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
